Sortie de mIRC 6.14


Simcamb

Recommended Posts

logo.gifLa nouvelle version de mIRC, le plus célèbre des logiciels pour le chat, vient tout juste de sortir sa version 6.14, succédant ainsi à la 6.12 !

Le changelog, en anglais, est disponible ici

J'en profite pour vous rappeler que vous pouvez venir passez nous voir sur le channel #Vossey, sur le serveur Quakenet ;).

De même, si vous désirez chatter agréablement, avec un mIRC (6.12) entièrement configuré et configurable selon vos souhaits, le [g]Vossey Script[/g] est toujours là !

Merci à Oinj pour l'info ;)

Link to comment
Share on other sites

Je comprend pas porquoi y a tellemetn de gens qui aiment mirc c'est tellement bordelique je trouve et pas sécurisé en plus. Non merci enfin c'est mon avis lol. CIao

Link to comment
Share on other sites

non je suis d accord avec sselo par exemple si un sois disant pote te dis d aller sur son chan il suffit que tu y rentre et s il a mis un ptit trojan bah tu le chope je prefere de loin MSN messenger c pas tout a fais pareil mais beaucoup plus soigne graphiquement avec pleins de fonctions .

Link to comment
Share on other sites

[citation=217,1][nom]Simcamb a écrit[/nom]c'est bordelique si tu fais rien comme il faut, et c'est pas sécurisé si tu acceptes tous les trucs qu'on t'envoie...

Ca m'enerve les gens qui parlent sans savoir

[/citation]L'intérêt d'un soft sécurisé, c'est justement de ne pas avoir à 'faire attention' et éviter de cliquer sur ce qu'on nous envoie ;)

Link to comment
Share on other sites

Pour ceux ki utilisent le NoName Script 3.8:

NoNameScript 3.8 ne demarre pas avec mIRC 6.14 en raison d'un typo dans la routine de détection de version. Si vous voulez fixer ceci par vous-même, faites ce qui suis:

1. Fermer mIRC

2. Ouvrez le fichier script\nnscript.nns qui est dans le repertoire de votre script avec l'editeur de votre choix. Allez à la ligne 7506 à 7511. Là il devrait indiquer:

if ($version != 6.12) {

errdialog you need at least mIRC v6.03 to use this script. However, you only got $+(v,$version,.) Please get the latest version at http://www.mirc.com/!

url -an http://www.mirc.com/get.html

exit

halt

}

REMPLACER PAR CECI:

if ($version < 6.12) {

errdialog you need at least mIRC v6.12 to use this script. However, you only got $+(v,$version,.) Please get the latest version at http://www.mirc.com/!

url -an http://www.mirc.com/get.html

exit

halt

}

4. Lancer le NnScript. Maintenant ça devrait fonctionner...

Dans la mesure où j'ai vu, le script est entièrement compatible avec 6.14 autrement.

Have fun.

Ps: Traduction faite par moi :P du post laissé par Greeny sur son forum.

Link to comment
Share on other sites

oula mirc sécuriaire ? avec un simple clique bouton de droite ou peut avoir le ip de la personne, plus facil encore avec un script dès plus simple on peut accumuler les ip de tlm passant sur totu les channels dont nous sommes, pour ceux qui seraient pas au courrant avec un ip on peut faire a peu pres nimporte koi à la personne .... mirc c'est un gros parking de nick lol je deteste mais chacun ses gouts

Link to comment
Share on other sites

Spy-rambo pour eviter de te faire prendre ton ip sur Quakenet il existe +x comme la dis LOWsKill

Arreter de dire que c'est pas securise... Si t es un maniac tu va des les options DCC et tu enclenche Deny all ou je sais plus quoi et c est regle

Ensuite si tu voie un lien avec ultra-pron ou des choses dans le genre tu peux que en prendre avec toi meme si tu clique dessus

Mais arreter surtout de dire que c est pas securise en plus avec l arrive du SSL meme les BNC n auront plus de chance de prendre ton mot de pass

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.